### Function

# EBookContacts ContactGender new

since: 3.60

#### Declaration [src]

    EContactGender*
    e_contact_gender_new (
      void
    )

#### Description [src]

Creates a new empty `EContactGender` structure. Free it with `e_contact_gender_free()` when no longer needed.

Available since: 3.60

#### Return value

Type: `EContactGender`

A new empty `EContactGender`.

The caller of the function takes ownership of the data, and is responsible for freeing it.